:root, [data-bs-theme=light] {
  --bs-primary: #4d037b;
  --bs-primary-rgb: 77,3,123;
  --bs-primary-text-emphasis: #1F0131;
  --bs-primary-bg-subtle: #DBCDE5;
  --bs-primary-border-subtle: #B89ACA;
  --bs-secondary: #b047f1;
  --bs-secondary-rgb: 176,71,241;
  --bs-secondary-text-emphasis: #461C60;
  --bs-secondary-bg-subtle: #EFDAFC;
  --bs-secondary-border-subtle: #DFB5F9;
  --bs-link-color: rgb(90,0,160);
  --bs-link-color-rgb: 90,0,160;
  --bs-link-hover-color: rgb(190,90,240);
  --bs-link-hover-color-rgb: 190,90,240;
}

.btn-primary {
  --bs-btn-color: #fff;
  --bs-btn-bg: #4d037b;
  --bs-btn-border-color: #4d037b;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #410369;
  --bs-btn-hover-border-color: #3E0262;
  --bs-btn-focus-shadow-rgb: 228,217,235;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #3E0262;
  --bs-btn-active-border-color: #3A025C;
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: #4d037b;
  --bs-btn-disabled-border-color: #4d037b;
}

.btn-outline-primary {
  --bs-btn-color: #4d037b;
  --bs-btn-border-color: #4d037b;
  --bs-btn-focus-shadow-rgb: 77,3,123;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #4d037b;
  --bs-btn-hover-border-color: #4d037b;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #4d037b;
  --bs-btn-active-border-color: #4d037b;
  --bs-btn-disabled-color: #4d037b;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #4d037b;
}

.btn-secondary {
  --bs-btn-color: #000000;
  --bs-btn-bg: #b047f1;
  --bs-btn-border-color: #b047f1;
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: #BC63F3;
  --bs-btn-hover-border-color: #B859F2;
  --bs-btn-focus-shadow-rgb: 26,11,36;
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: #C06CF4;
  --bs-btn-active-border-color: #B859F2;
  --bs-btn-disabled-color: #000000;
  --bs-btn-disabled-bg: #b047f1;
  --bs-btn-disabled-border-color: #b047f1;
}

.btn-outline-secondary {
  --bs-btn-color: #b047f1;
  --bs-btn-border-color: #b047f1;
  --bs-btn-focus-shadow-rgb: 176,71,241;
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: #b047f1;
  --bs-btn-hover-border-color: #b047f1;
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: #b047f1;
  --bs-btn-active-border-color: #b047f1;
  --bs-btn-disabled-color: #b047f1;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #b047f1;
}

